## rust-gtk4 0.9.1

=== debian/changelog ===
rust-gtk4 (0.9.1-2) unstable; urgency=medium

  * Team upload
  * Package gtk4 0.9.1 from crates.io using debcargo 2.7.0
  * Enable gnome_47 autopkgtest

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 22 Sep 2024 17:50:46 -0400

rust-gtk4 (0.9.1-1) unstable; urgency=medium

  * Package gtk4 0.9.1 from crates.io using debcargo 2.7.0
  * Update d/tests/control: depend on newer dh-cargo, rustc:native; stop
    marking 4.16, 4.16 and gnome_46 features as flaky
  * Depend on gtk4 >= 4.16

 -- Matthias Geiger <werdahias@debian.org>  Sun, 22 Sep 2024 00:06:37 +0200

rust-gtk4 (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package gtk4 0.9.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 12:15:51 -0400

rust-gtk4 (0.9.0-1) experimental; urgency=medium

  * Team upload.
  * Package gtk4 0.9.0 from crates.io using debcargo 2.6.1
  * Depend on gir-rust-code-generator 0.20
  * Drop hard dependency on other gtk-rs packages

 -- Matthias Geiger <werdahias@debian.org>  Sat, 17 Aug 2024 15:51:56 +0200

rust-gtk4 (0.8.2-7) unstable; urgency=medium

  * Team upload.
  * Package gtk4 0.8.2 from crates.io using debcargo 2.6.1
  * Transfer changes from debian/tests/control.debcargo.hint to
    debian/tests/control

 -- Peter Michael Green <plugwash@debian.org>  Wed, 07 Aug 2024 09:08:55 +0000

rust-gtk4 (0.8.2-6) unstable; urgency=medium

  * Team upload.
  * Package gtk4 0.8.2 from crates.io using debcargo 2.6.1
  * Mark tests as broken for the gnome_46 and v4_14 features.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 Aug 2024 19:11:55 +0000

rust-gtk4 (0.8.2-5) unstable; urgency=medium

  * Team upload.
  * Package gtk4 0.8.2 from crates.io using debcargo 2.6.1
  * Depend on latest versions of rust-gsk4, rust-gdk4 and rust-gtk4-sys.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 Aug 2024 03:57:58 +0000

rust-gtk4 (0.8.2-4) unstable; urgency=high

  * Team upload
  * Package gtk4 0.8.2 from crates.io using debcargo 2.6.1
  * Add missing dependency on libgtk-4-dev (>= 4.14)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 02 Aug 2024 10:18:16 -0400

rust-gtk4 (0.8.2-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * Fix typo in previous changelog entry

 -- Matthias Geiger <werdahias@debian.org>  Thu, 01 Aug 2024 11:32:57 +0200

rust-gtk4 (0.8.2-2) experimental; urgency=medium

  * Stop marking features requiring gtk4 4.14 as flaky
  * Require gtk4 4.14 for regeneration

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 16 Jul 2024 21:39:46 +0200
