## rust-gtk4 0.9.5

=== debian/changelog ===
rust-gtk4 (0.9.5-2) unstable; urgency=medium

  * Team upload
  * Package gtk4 0.9.5 from crates.io using debcargo 2.7.6
  * Don't mark v4_18 feature as flaky

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 16 Feb 2025 03:57:51 -0500

rust-gtk4 (0.9.5-1) unstable; urgency=medium

  * Package gtk4 0.9.5 from crates.io using debcargo 2.7.6
  * Update d/t/control
  * Mark v4_18 feature as flaky

 -- Matthias Geiger <werdahias@debian.org>  Mon, 03 Feb 2025 17:14:39 +0100
