=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -19,11 +19,11 @@
  librust-graphene-rs-0.20+default-dev <!nocheck>,
  librust-gsk4-0.9+default-dev <!nocheck>,
  librust-gtk4-macros-0.9+default-dev <!nocheck>,
- librust-gtk4-sys-0.9+default-dev <!nocheck>,
+ librust-gtk4-sys-0.9+default-dev (>= 0.9.4-~~) <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
  librust-pango-0.20+default-dev <!nocheck>,
  librust-pango-0.20+v1-46-dev <!nocheck>,
- libgtk-4-dev (>= 4.16) <!nocheck>,
+ libgtk-4-dev (>= 4.17.4) <!nocheck>,
  gir-rust-code-generator (>= 0.20),
  libgirepository1.0-dev,
  libgraphene-1.0-dev,
@@ -55,6 +55,7 @@
  librust-gdk4-0.9+v4-12-dev,
  librust-gdk4-0.9+v4-14-dev,
  librust-gdk4-0.9+v4-16-dev,
+ librust-gdk4-0.9+v4-18-dev,
  librust-gdk4-0.9+v4-2-dev,
  librust-gdk4-0.9+v4-4-dev,
  librust-gdk4-0.9+v4-6-dev,
@@ -80,21 +81,22 @@
  librust-gtk4-macros-0.9+blueprint-dev,
  librust-gtk4-macros-0.9+default-dev,
  librust-gtk4-macros-0.9+xml-validation-dev,
- librust-gtk4-sys-0.9+default-dev,
- librust-gtk4-sys-0.9+v4-10-dev,
- librust-gtk4-sys-0.9+v4-12-dev,
- librust-gtk4-sys-0.9+v4-14-dev,
- librust-gtk4-sys-0.9+v4-16-dev,
- librust-gtk4-sys-0.9+v4-2-dev,
- librust-gtk4-sys-0.9+v4-4-dev,
- librust-gtk4-sys-0.9+v4-6-dev,
- librust-gtk4-sys-0.9+v4-8-dev,
+ librust-gtk4-sys-0.9+default-dev (>= 0.9.4-~~),
+ librust-gtk4-sys-0.9+v4-10-dev (>= 0.9.4-~~),
+ librust-gtk4-sys-0.9+v4-12-dev (>= 0.9.4-~~),
+ librust-gtk4-sys-0.9+v4-14-dev (>= 0.9.4-~~),
+ librust-gtk4-sys-0.9+v4-16-dev (>= 0.9.4-~~),
+ librust-gtk4-sys-0.9+v4-18-dev (>= 0.9.4-~~),
+ librust-gtk4-sys-0.9+v4-2-dev (>= 0.9.4-~~),
+ librust-gtk4-sys-0.9+v4-4-dev (>= 0.9.4-~~),
+ librust-gtk4-sys-0.9+v4-6-dev (>= 0.9.4-~~),
+ librust-gtk4-sys-0.9+v4-8-dev (>= 0.9.4-~~),
  librust-libc-0.2+default-dev,
  librust-pango-0.20+default-dev,
  librust-pango-0.20+v1-46-dev,
  librust-pango-0.20+v1-50-dev,
  librust-pango-0.20+v1-52-dev,
- libgtk-4-dev (>= 4.16)
+ libgtk-4-dev (>= 4.17.4)
 Provides:
  librust-gtk4+blueprint-dev (= ${binary:Version}),
  librust-gtk4+default-dev (= ${binary:Version}),
@@ -110,6 +112,7 @@
  librust-gtk4+v4-12-dev (= ${binary:Version}),
  librust-gtk4+v4-14-dev (= ${binary:Version}),
  librust-gtk4+v4-16-dev (= ${binary:Version}),
+ librust-gtk4+v4-18-dev (= ${binary:Version}),
  librust-gtk4+v4-2-dev (= ${binary:Version}),
  librust-gtk4+v4-4-dev (= ${binary:Version}),
  librust-gtk4+v4-6-dev (= ${binary:Version}),
@@ -130,6 +133,7 @@
  librust-gtk4-0+v4-12-dev (= ${binary:Version}),
  librust-gtk4-0+v4-14-dev (= ${binary:Version}),
  librust-gtk4-0+v4-16-dev (= ${binary:Version}),
+ librust-gtk4-0+v4-18-dev (= ${binary:Version}),
  librust-gtk4-0+v4-2-dev (= ${binary:Version}),
  librust-gtk4-0+v4-4-dev (= ${binary:Version}),
  librust-gtk4-0+v4-6-dev (= ${binary:Version}),
@@ -150,30 +154,32 @@
  librust-gtk4-0.9+v4-12-dev (= ${binary:Version}),
  librust-gtk4-0.9+v4-14-dev (= ${binary:Version}),
  librust-gtk4-0.9+v4-16-dev (= ${binary:Version}),
+ librust-gtk4-0.9+v4-18-dev (= ${binary:Version}),
  librust-gtk4-0.9+v4-2-dev (= ${binary:Version}),
  librust-gtk4-0.9+v4-4-dev (= ${binary:Version}),
  librust-gtk4-0.9+v4-6-dev (= ${binary:Version}),
  librust-gtk4-0.9+v4-8-dev (= ${binary:Version}),
  librust-gtk4-0.9+xml-validation-dev (= ${binary:Version}),
- librust-gtk4-0.9.1-dev (= ${binary:Version}),
- librust-gtk4-0.9.1+blueprint-dev (= ${binary:Version}),
- librust-gtk4-0.9.1+default-dev (= ${binary:Version}),
- librust-gtk4-0.9.1+gio-v2-80-dev (= ${binary:Version}),
- librust-gtk4-0.9.1+gnome-42-dev (= ${binary:Version}),
- librust-gtk4-0.9.1+gnome-43-dev (= ${binary:Version}),
- librust-gtk4-0.9.1+gnome-44-dev (= ${binary:Version}),
- librust-gtk4-0.9.1+gnome-45-dev (= ${binary:Version}),
- librust-gtk4-0.9.1+gnome-46-dev (= ${binary:Version}),
- librust-gtk4-0.9.1+gnome-47-dev (= ${binary:Version}),
- librust-gtk4-0.9.1+unsafe-assume-initialized-dev (= ${binary:Version}),
- librust-gtk4-0.9.1+v4-10-dev (= ${binary:Version}),
- librust-gtk4-0.9.1+v4-12-dev (= ${binary:Version}),
- librust-gtk4-0.9.1+v4-14-dev (= ${binary:Version}),
- librust-gtk4-0.9.1+v4-16-dev (= ${binary:Version}),
- librust-gtk4-0.9.1+v4-2-dev (= ${binary:Version}),
- librust-gtk4-0.9.1+v4-4-dev (= ${binary:Version}),
- librust-gtk4-0.9.1+v4-6-dev (= ${binary:Version}),
- librust-gtk4-0.9.1+v4-8-dev (= ${binary:Version}),
- librust-gtk4-0.9.1+xml-validation-dev (= ${binary:Version})
+ librust-gtk4-0.9.5-dev (= ${binary:Version}),
+ librust-gtk4-0.9.5+blueprint-dev (= ${binary:Version}),
+ librust-gtk4-0.9.5+default-dev (= ${binary:Version}),
+ librust-gtk4-0.9.5+gio-v2-80-dev (= ${binary:Version}),
+ librust-gtk4-0.9.5+gnome-42-dev (= ${binary:Version}),
+ librust-gtk4-0.9.5+gnome-43-dev (= ${binary:Version}),
+ librust-gtk4-0.9.5+gnome-44-dev (= ${binary:Version}),
+ librust-gtk4-0.9.5+gnome-45-dev (= ${binary:Version}),
+ librust-gtk4-0.9.5+gnome-46-dev (= ${binary:Version}),
+ librust-gtk4-0.9.5+gnome-47-dev (= ${binary:Version}),
+ librust-gtk4-0.9.5+unsafe-assume-initialized-dev (= ${binary:Version}),
+ librust-gtk4-0.9.5+v4-10-dev (= ${binary:Version}),
+ librust-gtk4-0.9.5+v4-12-dev (= ${binary:Version}),
+ librust-gtk4-0.9.5+v4-14-dev (= ${binary:Version}),
+ librust-gtk4-0.9.5+v4-16-dev (= ${binary:Version}),
+ librust-gtk4-0.9.5+v4-18-dev (= ${binary:Version}),
+ librust-gtk4-0.9.5+v4-2-dev (= ${binary:Version}),
+ librust-gtk4-0.9.5+v4-4-dev (= ${binary:Version}),
+ librust-gtk4-0.9.5+v4-6-dev (= ${binary:Version}),
+ librust-gtk4-0.9.5+v4-8-dev (= ${binary:Version}),
+ librust-gtk4-0.9.5+xml-validation-dev (= ${binary:Version})
 Description: Rust bindings of the GTK 4 library - Rust source code
  Source code for Debianized Rust crate "gtk4"
