## rust-gtk4 0.9.6

=== debian/changelog ===
rust-gtk4 (0.9.6-2) unstable; urgency=medium

  * Add build-depencency on libgtk-4-dev (Closes: #1107924)

 -- Matthias Geiger <werdahias@debian.org>  Wed, 18 Jun 2025 00:09:50 +0200

rust-gtk4 (0.9.6-1) unstable; urgency=medium

  * Package gtk4 0.9.6 from crates.io using debcargo 2.7.7
  * Update d/t/control
  * New upstream release (Closes: #1096217)

 -- Matthias Geiger <werdahias@debian.org>  Sat, 22 Feb 2025 15:59:13 +0100
