=== debian/control ===
--- 
+++ 
@@ -3,7 +3,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- cargo:native <!nocheck>,
+ libgtk-4-dev (>= 4.17.4),
+ gir-rust-code-generator (>= 0.20),
+ libgirepository1.0-dev,
+ libgraphene-1.0-dev,
+ xmlstarlet
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cairo-rs-0.20+default-dev <!nocheck>,
@@ -23,11 +28,7 @@
  librust-libc-0.2+default-dev <!nocheck>,
  librust-pango-0.20+default-dev <!nocheck>,
  librust-pango-0.20+v1-46-dev <!nocheck>,
- libgtk-4-dev (>= 4.17.4) <!nocheck>,
- gir-rust-code-generator (>= 0.20),
- libgirepository1.0-dev,
- libgraphene-1.0-dev,
- xmlstarlet
+ libgtk-4-dev (>= 4.17.4) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
@@ -160,26 +161,26 @@
  librust-gtk4-0.9+v4-6-dev (= ${binary:Version}),
  librust-gtk4-0.9+v4-8-dev (= ${binary:Version}),
  librust-gtk4-0.9+xml-validation-dev (= ${binary:Version}),
- librust-gtk4-0.9.5-dev (= ${binary:Version}),
- librust-gtk4-0.9.5+blueprint-dev (= ${binary:Version}),
- librust-gtk4-0.9.5+default-dev (= ${binary:Version}),
- librust-gtk4-0.9.5+gio-v2-80-dev (= ${binary:Version}),
- librust-gtk4-0.9.5+gnome-42-dev (= ${binary:Version}),
- librust-gtk4-0.9.5+gnome-43-dev (= ${binary:Version}),
- librust-gtk4-0.9.5+gnome-44-dev (= ${binary:Version}),
- librust-gtk4-0.9.5+gnome-45-dev (= ${binary:Version}),
- librust-gtk4-0.9.5+gnome-46-dev (= ${binary:Version}),
- librust-gtk4-0.9.5+gnome-47-dev (= ${binary:Version}),
- librust-gtk4-0.9.5+unsafe-assume-initialized-dev (= ${binary:Version}),
- librust-gtk4-0.9.5+v4-10-dev (= ${binary:Version}),
- librust-gtk4-0.9.5+v4-12-dev (= ${binary:Version}),
- librust-gtk4-0.9.5+v4-14-dev (= ${binary:Version}),
- librust-gtk4-0.9.5+v4-16-dev (= ${binary:Version}),
- librust-gtk4-0.9.5+v4-18-dev (= ${binary:Version}),
- librust-gtk4-0.9.5+v4-2-dev (= ${binary:Version}),
- librust-gtk4-0.9.5+v4-4-dev (= ${binary:Version}),
- librust-gtk4-0.9.5+v4-6-dev (= ${binary:Version}),
- librust-gtk4-0.9.5+v4-8-dev (= ${binary:Version}),
- librust-gtk4-0.9.5+xml-validation-dev (= ${binary:Version})
+ librust-gtk4-0.9.6-dev (= ${binary:Version}),
+ librust-gtk4-0.9.6+blueprint-dev (= ${binary:Version}),
+ librust-gtk4-0.9.6+default-dev (= ${binary:Version}),
+ librust-gtk4-0.9.6+gio-v2-80-dev (= ${binary:Version}),
+ librust-gtk4-0.9.6+gnome-42-dev (= ${binary:Version}),
+ librust-gtk4-0.9.6+gnome-43-dev (= ${binary:Version}),
+ librust-gtk4-0.9.6+gnome-44-dev (= ${binary:Version}),
+ librust-gtk4-0.9.6+gnome-45-dev (= ${binary:Version}),
+ librust-gtk4-0.9.6+gnome-46-dev (= ${binary:Version}),
+ librust-gtk4-0.9.6+gnome-47-dev (= ${binary:Version}),
+ librust-gtk4-0.9.6+unsafe-assume-initialized-dev (= ${binary:Version}),
+ librust-gtk4-0.9.6+v4-10-dev (= ${binary:Version}),
+ librust-gtk4-0.9.6+v4-12-dev (= ${binary:Version}),
+ librust-gtk4-0.9.6+v4-14-dev (= ${binary:Version}),
+ librust-gtk4-0.9.6+v4-16-dev (= ${binary:Version}),
+ librust-gtk4-0.9.6+v4-18-dev (= ${binary:Version}),
+ librust-gtk4-0.9.6+v4-2-dev (= ${binary:Version}),
+ librust-gtk4-0.9.6+v4-4-dev (= ${binary:Version}),
+ librust-gtk4-0.9.6+v4-6-dev (= ${binary:Version}),
+ librust-gtk4-0.9.6+v4-8-dev (= ${binary:Version}),
+ librust-gtk4-0.9.6+xml-validation-dev (= ${binary:Version})
 Description: Rust bindings of the GTK 4 library - Rust source code
  Source code for Debianized Rust crate "gtk4"
