## rust-gtk4 0.10.0

=== debian/changelog ===
rust-gtk4 (0.10.0-4) unstable; urgency=medium

  * Bump Depends on librust-gtk4-sys-dev to allow migration to Testing

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Sep 2025 07:51:58 -0400

rust-gtk4 (0.10.0-3) unstable; urgency=medium

  * Team upload
  * Package gtk4 0.10.0 from crates.io using debcargo 2.7.10
  * Build against gtk4 4.20 (Closes: #1115138)
  * stop ignoring v4_20 test failures

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 15:44:33 -0400

rust-gtk4 (0.10.0-2) unstable; urgency=medium

  * Team upload
  * Package gtk4 0.10.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:49:33 -0400

rust-gtk4 (0.10.0-1) experimental; urgency=medium

  * Package gtk4 0.10.0 from crates.io using debcargo 2.7.8
  * d/t/control: Update for new release
  * Depend on gir-rust-code-generator 0.21
  * Mark v4_20 feature as flaky

 -- Matthias Geiger <werdahias@debian.org>  Wed, 30 Jul 2025 14:13:40 +0200
